
FELADATOK - ㅤㅤㅤㅤㅤ #631

Átutalások január 2

2026-01-30 16:38 - András Zatykó

Status: ~ Start date: 2026-01-30

Priority: Normal Due date: 2026-02-06

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

MT, DMM, CSM

History

#1 - 2026-02-02 11:44 - András Zatykó

- % Done changed from 10 to 80

#2 - 2026-02-09 09:34 - András Zatykó

- % Done changed from 80 to 100
